.authentication-bg .bg-img {
    top: 0;
    bottom: 0;
    min-height: 100vh;
    z-index: 999;
    opacity: 1;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 15px;
    overflow: hidden;
    background-image: url(../images/auth-bg.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 0px 90px 0px 0px;
}
.authentication-bg .bg-img-regd {
    top: 0;
    bottom: 0;
    min-height: 100vh;
    z-index: 999;
    opacity: 1;
    position: relative;
    padding: 0 15px;
    overflow: hidden;
    background-color: #343A40;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.custom-btn {
    background-color: #FF7230;
    color: #fff;
}
.trans-btn {
    background-color: #ffffffa6;
}
.custom-btn:hover {
    background-color: #FF7230;
    color: #fff;
}

.form-control {
    border: var(--bs-border-width) solid #cccccc;
}
.form-select {
    border: var(--bs-border-width) solid #cccccc;
}
.form-check-input {
    border: var(--bs-border-width) solid #cccccc;
}
.signin-other-title:after {
    background-color: #d0d0d0;
}

.custom-tab .nav-item a.nav-link {
    border: 1px solid #d1d1d1;
    border-radius: 20px;
}
.regd-section .wizard .steps .number {
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 16px;
    border: 2px solid #5b73e8;
    text-align: center;
    border-radius: 50%;
    margin-right: .2rem;
    font-size: 12px;
}
.regd-section .wizard .steps>ul>li a {
    display: block;
    padding: .5rem .3rem;
}
.regd-section .wizard>.actions .disabled a, .wizard>.actions .disabled a:active, .wizard>.actions .disabled a:hover {
    opacity: .65;
    background-color: #FF7230;
    color: #fff;
    cursor: not-allowed;
}
.regd-section .wizard>.actions a, .wizard>.actions a:active, .wizard>.actions a:hover {
    background-color: #FF7230;
    border-radius: 4px;
    padding: 8px 15px;
    color: #fff;
}
.text-box-info {
    margin-top: 65px;
}
.text-box-info .info-heading {
    color: #fff;
    font-size: 42px;
    font-weight: 800;
}
.custom-dark-card {
    background-color: #f5f6fa4a;
    border: 2px solid #63626259;
    border-radius: 6px;
    margin-top: 90px;
    color: #fff;
}
.authentication-bg .info {
        position: absolute;
        top: 30%;
        display: inline-block;
        width: 60%;
        margin: auto;
        text-align: center;
        background-color: #00000040;
        padding: 12px;
        border-radius: 10px;
        box-shadow: 6px 5px 10px 0px #ffffff33;
    }
.authentication-bg   .info-heading-login {
    font-size: 40px;
    color: #95fb02;
    font-weight: 600;
    text-shadow: 1px 2px 3px black;
}

.vertical-menu.custom-sidebar {
    background-image: url("../images/bg-blue-site.png") !important;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;

}
.vertical-menu.custom-sidebar #sidebar-menu ul li a {
    margin: 0px 0px 0px 10px;
    border-radius: 20px 0px 0px 20px;
}
.vertical-menu.custom-sidebar .mm-active>a {
    background-color: #ff7230 !important;
    color: #ffffff;
}
.vertical-menu.custom-sidebar .mm-active>a>i {
    color: #ffffff !important;
}
.vertical-menu.custom-sidebar .mm-active .active {
    color: #ffffff !important;
}
#page-topbar {
    background: rgb(255 138 83);
}
.custom-purple-btn {
    background-color: #ff7230;
    border-color: #ff7230;
    color: #ffffff;
}
.custom-purple-btn:hover {
    background-color: #ff7230;
    border-color: #ff7230;
    color: #ffffff;
}
.active>.page-link, .page-link.active {
    z-index: 3;
    background-color: #ff7230;
    border-color: #ff7230;
}

.orange-text {
    color: #FF7230;
}
.authentication-bg .bg-img::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    background-color: #00000063;
    width: 100%;
    height: 100vh;
}
.info img {
    width: 100px;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: var(--bs-nav-pills-link-active-color);
    background-color: #1465bc;
}
.table-custom-bg tr th {
    background-color: #317fd2 !important;
    color: white !important;
}
.dash-card button {
    top: -25px;
    left: 18px;
}

